body {
    font-family: 'WebYekan' !important;
}

h1, h2, h3 {
    font-family: 'BKoodakBold' !important;  
    color: #333333;      
}
h4, h5 {
    font-family: 'WebYekan' !important;  
    color: #333333;      
}

body a {
    text-decoration: none !important;
    color: #333333 !important;
}
body a:hover {
    color: #e50640 !important;
    transition: all .35s !important;
}
p {
    color: #555;
}
p a {
  color: #ff9900 !important;
}
h3 a {
  color: #ff9900 !important;
}
/*body .container:nth-of-type(1) {
    padding: 0 !important;
    margin: 0 auto !important;
}
*/




h1, h2, h3  {
    font-family: 'danstevis' !important;
    color: #444;
}
/* BKoodakBold  Entezar6_v2  danstevis etc*/




/*================*/
.last-path {
  float: right;
  font-size: .88em;
  letter-spacing: 1px;
  margin-top: 11.7px;
  margin-right: 2%;
  margin-left: -100px;
  opacity: .9;
}
.last-path a {
  color: #aaaaaa !important;
}
.last-path div {
  float: right;
  margin-right: 3px;
}
.last-path div:last-of-type a {
  color: #eee !important;
  /*pointer-events: none;*/
  cursor: default;
}




.copyright {
    text-align: center;
    padding: 10px;
}

.logo:hover {
  color: #8fe1f3;
}

.logo-mobile {
      /*font-family: 'danstevis' !important;*/
      color: #bbccdd;
}
.logo-mobile:hover {
  color: #8fe1f3;
}

.btn-social-icon {
  color: #fff !important;
  opacity: .53;
  margin-top: -17px;
}
.btn-social-icon:hover {
  color: #fff !important;
  opacity: .95;
}
.btn-social-icon:first-child {
  margin-right: 4px;
}












.mainmenu2 {
    width:96%;
    left: 2%; 
    position: fixed;
    top:0px;
    z-index: 100;
}

/* Top level Unordered list */
ul.dropdown {
    list-style:none;
    float:right;
    width:100%;
    padding: 10px 10px 0px 10px;
}

ul.dropdown  li{
    float:right; /* makes horiz list */
    position:relative; /* hey Submenu ULs, appear below! */
}

ul.dropdown a {
    margin-top: -2px;
    padding:10px; /*space the items, occupy entire height too.*/
    color:#444444;
    text-decoration:none;
    /*text-shadow:0 1px 0 #000;*/
}

/* Style the link hover */
ul.dropdown li:hover a {
    background:#fff;
    border-bottom: 1px solid #FFA400;
}

/* Displays the link as blocks. */
ul.dropdown li ul a {
    display:block;
}

/* sub menus!!  */

ul.dropdown ul {
    list-style: none;
    margin:0; /* Appear just below the hovering list */
    padding:0;
    width:200px; /* specify the width. */
    position:absolute; /* needed */
    z-index:500; /* specify the order */
}

ul.dropdown li ul {
    top:27px; /* Positioning:Calc with top level horz list height */
    -moz-box-shadow:0 2px 10px #000; /* CSS 3 */
}

ul.dropdown ul ul {
    top:0;
    right:100%; /* Position the sub menus to right. */
}

ul.dropdown ul li {
    float:none; /* umm.. Appear below the previous one. mmkay? */
}

/* Drop Down! */

/* Hide all the dropdowns (submenus) */
ul.dropdown ul,
ul.dropdown li:hover ul ul,
ul.dropdown ul li:hover ul ul
{ display: none; }

/* Display the submenus only when li are hovered */
ul.dropdown li:hover ul,
ul.dropdown ul li:hover ul ,
ul.dropdown ul li ul li:hover ul
{ display: block;}

ul.dropdown li * a:hover {
    /* Change color of links when hovered */
    background:#F0EFED;
    background: -moz-linear-gradient( top,#F0EFED, #dddeee); /* CSS 3 */
}

.main-menu-div {
    width: 96%;
    margin: 0 auto;
}

#menu-mainmenu-1 {
    position: relative !important;
    display: block;
    width: 920px !important;
    margin: 0 auto !important; 
    float: none;
}


.dropdown li span.caret {
    display: none;
}
.dropdown > li:nth-child(2) > span.caret
, .dropdown > li:nth-child(3) > span.caret, .dropdown > li:nth-child(6) > span.caret {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-left: -7px;
}

.navbar-header img {
    margin-right: -10px;
}
.dropdown img {
    width: 17px !important;
    height: 17px !important;
}
.dropdown {
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: -1px;
    height: 42px;
}

.dropdown li {
    bottom: -6px !important;
    margin-right: 4px;
}
.dropdown li:first-child {
    margin-top: -2px;
}




.dropdown li:nth-child(9) {
    margin-left: 7px;
    opacity: .7;
    /*margin-top: -3px;*/
    float: left;
}
.dropdown li:nth-child(10) {
    margin-left: -14px;
    opacity: .7;
    /*margin-top: -3px;*/
    float: left;
}
.dropdown li:nth-child(11) {
    margin-left: -16px;
    opacity: .7;
    /*margin-top: -3px;*/
    float: left;
}
.dropdown li:nth-child(12) {
    margin-left: -14px;
    opacity: .7;
    /*margin-top: -3px;*/
    float: left;
}
.dropdown li:nth-child(13) {
    margin-left: -14px;
    opacity: .7;
    /*margin-top: -3px;*/
    float: left;
}
.dropdown li:nth-child(14) {
    margin-left: -9px;
    opacity: .7;
    /*margin-top: -3px;*/
    float: left;
}

/*//end menu style*/


.side-right-title:hover {
  opacity: .7;
}

.side-right {
    direction: rtl;
    padding-right: 10px;
}
.side-right li {
    list-style: none;
    margin-right: -25px;
    height: 45px;
}
.side-right img {
    width: 60px;
    height: 40px;
    float: right;
}

.side-link-title {
    float: right;
    padding-right: 10px;
    font-size: 1.2em !important;
    margin-top: 10px;
}



.to-long-posts {
    position: relative;
    /*direction: rtl;*/
    height: 80px;
    width:70%;
    /*margin: 0 auto;*/
    float: left;
    font-size: 1.6em !important;
    padding-right: 10%;
}
.to-long-posts img {
    position: absolute;
    max-width: 35%;
    height: 80%;
    float: left ;
    top: -7px;
    left: 1%;
}

.to-long-posts div:first-child {
  border-right: 1px solid gray;
  padding-right: 10px;
}



.main-preview {
    border: 1px solid #efefef;
    margin-bottom: 80px;
}

.main-preview img {
    width: 90%;
    text-align: center;
    object-fit: contain;
}

.main-preview p img {
    width: 96%;
    text-align: center;
    object-fit: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.main-preview img:hover {
  opacity: .6;
}

.main-preview-title {
    text-align: center;
    margin-top: 25px;
}
.main-preview-title:hover {
  opacity: .7;
}

.the-content {
    padding: 0 30px 30px 20px;
    font-size: 1.2em;
}
p { line-height: 1.8em !important; }
p br { line-height: 1.4em !important; }






.top_bar:hover {
  opacity: .7;
}


.all_call {
  margin-top: 2px;
  font-size: .9em;
  margin-right: 5%;
}

.all_call:hover {
  color: #8fe1f3;
  opacity: .3;
}

.phone {
  display: inline-block;
  margin-top: 2px;
}

.call {
  direction: ltr;
  position: relative;
  left: 1.5%;
  top: 10px;
  float: left;
  margin-right: 7px;
  font-family: WebYekan;
  color: #bfbfbf;
}









/*----- logo brand ------*/
.logo_brand {
  margin: 0;
  padding: 0;
  margin-top: -15px;
  margin-left: -3px;
}
.top-right {
  border: 1px solid #8fe1f3;
  margin-top: 26px;
  padding: 5px 0 10px 0;
}
.top-right ul {
  margin-top: 20px;
  list-style: none !important;
}
.top-right ul li {
  margin-top: 7px;
}
.top-right a {
  color: #17b1d2 !important;
}

/*.search_limit {
  right: 50%;
  position: relative;
  top: 35px;
  width: 55%;
}*/


.searchform #s {
  border: none;
  border: 1px solid #dddddd;
  width: 85%;
  height: 40px;
}
.searchform #s:hover {
  border-color: #8fe1f3;
}

.glyphicon-search {
  font-size: 1.5em;
  opacity: .15;
  top: 7px;
}

.search_enter {
  font-size: .5em;
}






/**********   slider hero ..***************/
.fit-slider {
  width: 100%;
  height: 350px;
}

.fit-slider img {
  width: 100%;
  max-height: 100%;
  object-fit: cover; /*contain  cover*/
}

.carousel-inner {
  border: 1px solid #e9e9e9;
  border-left: none;
  border-right: none;
}

.glyphicon-chevron-right, .glyphicon-chevron-left {
  color: #333333;
}

.glyphicon-chevron-right:hover, .glyphicon-chevron-left:hover {
  color: #8fe1f3;
}

.carousel_caption_hero {
  left: 14%;
  bottom: 1.2%;
  margin-right: 14%;
  background-color: rgba(51, 51, 51, 0.5);
  padding-top: 0 !important;
  padding-bottom: 1px !important;
  max-width: 36%;
  /*max-hight: 4% !important;*/
}

.carousel_caption_hero h3 a {
  /*color: darken($blue1, 42%) !important;*/
  color: #fff !important;
  font-family: WebYekan !important;
  font-size: .8em;
}

.carousel_caption_hero h3 {
  padding: 0;
  margin: 0;
}

/*-------------*/
.home_welcome {
  text-align:center;
  line-height:1.6em;
  margin:40px 20px 90px 20px;
  opacity:.65;
  font-size: 1.4em;
}
.home_welcome:hover {
  opacity: 1;
}


.home_3_adds {
  /*margin: 30px 0px 100px 0px;*/
  /*padding-left: 30px;*/

}

.img-medium {
  width: 99%;
  height: 146px;
  margin-bottom: 5px;
}
.img-medium:hover {
  opacity: .6;
}

.img-medium-div {
  padding: 20px 3px 100px 3px !important;
}

.medium-the-content {
  padding: 5px 5px 5px 5px;
}







.img-side-right:hover {
  opacity: .6;
} 


.img-object-fit {
    width: 100%; 
    height: 200px;
}
.img-object-fit:hover {
  opacity: .7;
}


/*----------*/


.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  opacity: .9;
}
.video-container:hover {
  opacity: .75;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-footer .video-container iframe,
.video-footer .video-container object,
.video-footer .video-container embed {
    height: 200px;
}

.two-content-img {
  max-width: 48%;
  margin: 1%;
  max-height: 220px;
}
 
#wpadminbar .quicklinks a {
  /*font-weight:bold;*/
  color:#fff !important;
}




/*post view count meta .. ========================  */
.entry-meta {
  /*margin: 10px -10px -15px 0;*/
  /*margin: 0 2px 40px 0;*/
  height: 60px;
  list-style: none;
  margin-top: 25px !important;
}

.single-post .entry-meta { margin-bottom: 20px; }

.entry-meta li {
  float: right;
  color: #000;
}

.entry-meta li:before {
  content: '/';
  display: inline-block;
  margin: 0 5px;
  opacity: 0.5
}

.entry-meta li i {
  position: relative;
  top: 1px;
  font-size: 14px;
  margin-right: 3px;
}

.entry-meta li a { color: #000; }

.entry-meta li a:hover { color: #C0392B; }

.entry-meta li:first-child:before { display: none; }

.entry-meta li ins {
  font-weight: 600;
  text-decoration: none;
}

/*================================================*/

.unsean-text {
   display: inline-block;
   float: left !important;
   font-size: .1em;
   letter-spacing: .1em;
   line-height: .1em !important;
   color : #fff !important;
}




.message-air {
    z-index: 200;
    position: absolute;
    left: 25%;
    top: 200px;
    color: #0099ff;
    width: 50%;
    /*min-height: 55px;*/
    background-color: rgba(255, 255, 255, .7);
    /*opacity: .9;*/
    border-radius: 7px;
    border: 1px solid #999;
} .message-air h4 {
    /*font-family: 'danstevis' !important;*/
    margin: 0;
    padding-top: 13px;
    margin-bottom: 13px;
    text-align: center;
    /*font-size: 1.8em;*/
    /*font-weight: bold;*/
    opacity: .9;
}

.img-product {
  -moz-box-shadow: 1px 2px 4px 1.2px #dbdbdb;
  -webkit-box-shadow: 1px 2px 4px 1.2px #dbdbdb;
  box-shadow: 1px 2px 4px 1.2px #dbdbdb;
}

.read-sample {
  font-size: 18px !important;
}
.read-sample:link {
  text-decoration:underline !important;
  color: #aaa !important;
}
.read-sample:hover {
  color:red !important;
}
.read-sample:visited {
  color:green !important;
}
.read-sample:active {
  color:red !important;
}

.product-code {
  /*text-align:center;*/
}
.product-code span {
  color: #ff6600;
  bottom:39%;
  display:block;
  position:absolute;
  padding-top:1%;
  background: #fff;
  opacity:.7;
  border:solid 1px #bfbfbf;
  width: 200px; height:40px;
}

.product-code-search span {
  font-size: .8em !important;
  color: #ff6600;
  bottom:67%;
  opacity:.6;
  width: 130px; 
  height:30px;
}
.product-price {
  /*text-align:center;*/
}
.product-price span {
  color: #22aa88;
  bottom:30%;
  display:block;
  position:absolute;
  padding-top:1%;
  background: #fff;
  opacity:.6;
  border:solid 1px #bfbfbf;
  width: 200px; 
  height:40px;
}
.product-price-search span {
  font-size: .8em !important;
  color: #ff6600;
  bottom:59%;
  opacity:.6;
  width: 130px; 
  height:30px;
}





/* Wp Pagenavi Style css3_black.css deleted from plugin itself*/
.wp-pagenavi {
  padding: 10px 20px 10px !important;
  display:block !important;
  clear:both !important;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
    color:#707070 !important;
    background:#FFFFFF !important;
    border-radius:3px !important; 
    -moz-border-radius:3px !important;
    -webkit-border-radius:3px !important;
    border:solid 1px #DCDCDC !important;
    padding:6px 9px 6px 9px !important;
    margin-right:3px !important;
    text-decoration:none !important;
    font-size:12px !important;
}
.wp-pagenavi a:hover {
    border-color:#202020 !important;
    background:#525252 !important;
    color:#fff !important;
    background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
    background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;

}
 .wp-pagenavi span.current{
    padding:6px 9px 6px 9px !important;
    border:solid 1px #DCDCDC !important;
    border-color:#3390CA !important;
    border-radius:3px !important; 
    -moz-border-radius:3px !important;
    -webkit-border-radius:3px !important;
    color:#fff !important;
    margin-right:3px !important;
    border-color:#202020 !important;
    background:#525252 !important;
    background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
    background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;
}



.hash-tags {
    color:#fff !important;
    font-size: 1.2em !important;
    text-decoration: underline !important;
    background-color:#555;
    max-width:400px; 
    height:40px !important;
    padding:4px 10px !important;
    border:1px solid #0099ff;
    border-radius: 6px;
    display:inline-block; 
    position: relative !important;
    z-index: 1 !important;

}
.hash-cover {
  position: absolute !important;
  z-index: 10 !important;
  color:#0099ff !important;
  font-size: 1em !important;
  /*width: 100%;*/
  max-width:400px !important;
  text-decoration: underline !important;
  opacity: .7 !important;
}
.hash-cover:hover {
  color:#fff !important;
  opacity: .4 !important;
} 





/*footer breads here ..*/

.mob-breads { 
  display:none; 
}  
.mob-breads .last-path div {
    display:none;  
}
@media (max-width: 474px) {  

  /*.header-bar-hide { display: none; }*/
  .mob-breads { 
    display:block; width:100%; 
    padding:none;
    margin:none;
    padding-bottom: 40px;
  }

  .last-path div {
    width:100% !important;
    text-align: center !important;
    display: block !important;

  }
  .last-path div span {
    background-color: #efefef;
    width: 95%;
    display: block;
    padding: 6px 0;
    margin-bottom: -8px;
    color: #333 !important;
    border-bottom: 1px solid #eee !important;
  }
  .last-path div span:hover {
    color:#ff9900 !important;
  } 
  .last-path div div {
    text-align: center !important;
    display: block !important;
  }
  .last-path div:last-of-type a { 
    cursor: pointer;
    color: #555 !important;
    font-size: 1.4em !important;
    text-decoration: underline !important;
    font-weight: bold;
  }
  .last-path div a:hover { 
    color:#ff9900 !important;
  }

  .top_bar .last-path {
    display:none;  
  }

}



.site-header { width:98% !important;margin:0 auto; }
@media (max-width: 767px) {
  .nav-bar-hide { 
    display: block; 
    max-width:100%;
  }

  .tHead-logo { display:none !important; }
  .row-logo-s-mult { padding: 0 !important; }

  .site-header { width:100% !important; }

}  



.header-bar-hide { display: block; }

.tHead-logo {
    display:inline-block; 
    width: 30% !important; 
    float: left;
    margin-top: -20px;
    /*margin-bottom: 45px !important;*/
    
}
.thead-multi-hide-search { 
    display:inline-block; 
    width: 40% !important;
    float: left;
    margin-top: 14px;
    /*margin-bottom: 45px !important;*/
}
/*.thead-social { display:inline-block; }*/
.thead-social {
    display:inline-block; 
    width: 30% !important; 
    float: right;
    margin-top: -42px;
    margin-bottom: 93px !important;
}

.row-logo-s-mult {
    padding-top: 20px;

}


/*.thead-multi {
    display:inline-block; 
    width: 40% !important;
    margin-top: -20px;
    margin-bottom: 40px;
}*/
